Bug 801249 - One message not localized
One message not localized
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: libpwquality (Show other bugs)
17
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Tomas Mraz
Fedora Extras Quality Assurance
: Translation
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-07 22:18 EST by Noriko Mizumoto
Modified: 2012-08-16 16:03 EDT (History)
1 user (show)

See Also:
Fixed In Version: libpwquality-1.1.1-1.fc17
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-08-16 16:03:55 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Noriko Mizumoto 2012-03-07 22:18:59 EST
Description of problem:
'The password fails the dictionary check' message is not localized.
This string does not exist in PO file provided via transifex.
https://fedora.transifex.net/projects/p/passwd/

Version-Release number of selected component (if applicable):
The image composed on 2012-03-06 for f17 l10n qa test day
http://dl.fedoraproject.org/pub/alt/stage/f16-translation/Fedora-16-Nightly-20110828.10-x86_64-Live-desktop.iso

How reproducible:
always

Steps to Reproduce:
1.
2.
3.
  
Actual results:
'The password fails the dictionary check' message appears in English.

Expected results:
'The password fails the dictionary check' message appears in localized string.
Please update POT to make this string translatable.

Additional info:
Comment 1 Tomas Mraz 2012-03-08 02:31:16 EST
This message is from libpwquality library - it is on Transifex as well.
Comment 2 Noriko Mizumoto 2012-03-08 02:49:31 EST
Thanks for info. 
This string has been translated in Japanese already on transifex.
Please pull latest translation.
https://www.transifex.net/projects/p/libpwquality/

Note You need to log in before you can comment on or make changes to this bug.